.elementor-kit-7999{--e-global-color-primary:#5C217B;--e-global-color-secondary:#421A58;--e-global-color-text:#FDFDFD;--e-global-color-accent:#D3145A;--e-global-color-5c173c0:#FFD522;--e-global-color-f511e4b:#E9BD1B;--e-global-color-b61b263:#DEA13F;--e-global-color-7fea507:#C46D5E;--e-global-color-e44cdb0:#02A4EF;--e-global-color-3a92822:#E6E7E8;--e-global-color-bf8da13:#000000;--e-global-typography-primary-font-family:"Swansea";--e-global-typography-primary-font-weight:600;--e-global-typography-secondary-font-family:"Swansea";--e-global-typography-secondary-font-weight:400;--e-global-typography-text-font-family:"Swansea";--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"Swansea";--e-global-typography-accent-font-weight:500;--e-global-typography-1e72564-font-family:"Segoe UI";--e-global-typography-01c72de-font-family:"Segoe UI";--e-global-typography-01c72de-font-weight:bold;font-family:"Swansea", Sans-serif;}.elementor-kit-7999 a{font-family:"Segoe UI", Sans-serif;}.elementor-kit-7999 a:hover{font-family:"Segoe UI", Sans-serif;}.elementor-kit-7999 h2{font-family:"Swansea", Sans-serif;}.elementor-kit-7999 button,.elementor-kit-7999 input[type="button"],.elementor-kit-7999 input[type="submit"],.elementor-kit-7999 .elementor-button{font-family:"Segoe UI", Sans-serif;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1140px;}.e-con{--container-max-width:1140px;}.elementor-widget:not(:last-child){margin-bottom:20px;}.elementor-element{--widgets-spacing:20px;}{}h1.entry-title{display:var(--page-title-display);}.elementor-kit-7999 e-page-transition{background-color:#FFBC7D;}@media(max-width:1024px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}/* Start Custom Fonts CSS */@font-face {
	font-family: 'Segoe UI';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('https://web.archive.org/web/20250425042518im_/https://knowmore.castvio.com/wp-content/uploads/2021/10/Segoe-UI.ttf') format('truetype');
}
@font-face {
	font-family: 'Segoe UI';
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url('https://web.archive.org/web/20250425042518im_/https://knowmore.castvio.com/wp-content/uploads/2021/10/Segoe-UI-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Segoe UI';
	font-style: italic;
	font-weight: normal;
	font-display: auto;
	src: url('https://web.archive.org/web/20250425042518im_/https://knowmore.castvio.com/wp-content/uploads/2021/10/Segoe-UI-Italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Segoe UI';
	font-style: italic;
	font-weight: bold;
	font-display: auto;
	src: url('https://web.archive.org/web/20250425042518im_/https://knowmore.castvio.com/wp-content/uploads/2021/10/Segoe-UI-Bold-Italic.ttf') format('truetype');
}
/* End Custom Fonts CSS */
/*
     FILE ARCHIVED ON 04:25:18 Apr 25, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:11:24 May 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 2.236
  load_resource: 122.196 (2)
  PetaboxLoader3.resolve: 86.825 (2)
  PetaboxLoader3.datanode: 30.454 (2)
*/